.x-selectable,.x-selectable *,.x-grid3-row-body-tr,.x-grid3-row-body-tr *,.x-grid3-row,.x-grid3-summary-row {
-moz-user-select: text !important;
-khtml-user-select: text !important;
-webkit-user-select: text !important;
}

.ext-safari .x-form-field-wrap .x-form-trigger{
    	right:inherit;
	}

a, a:visited {
	color: #225588;
}

.search-input {

	margin: 22px;

}
.x-grouptabs-text {
	text-align: center;
}

.landingpanel {
	padding: 10px;
	color: gray;
}

.landingpanelheader {
	padding-bottom: 10px;
	text-align:center;
	font-size: 40px;
}


#bottom-left-chart {
	position:absolute;
	left:13px;
	bottom:13px;
	padding:2px;
	z-index:20001;
	height:auto;
}


#loading-mask {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:20000;
	background-color:white;
}
#loading {
	position:absolute;
	left:45%;
	top:50%;
	padding:2px;
	z-index:20001;
	height:auto;
}
#loading img {
	margin-right:8px;
	float:left;
	vertical-align:top;
	width: 32px;
	height: 32px;
}
#loading a {
	color:#225588;
}
#loading .loading-indicator {
	background:white;
	color:#444;
	font:bold 13px tahoma,arial,helvetica;
	padding:15px;
	margin:0;
	height:auto;
	border: solid 2px #4E78B1;
}
#loading-msg {
	font: normal 10px arial,tahoma,sans-serif;
}

#north {
	float:left;
	height:100px;
	position:absolute;
	background-color: #4E78B1;
	width:100%;
	
}
/*
#north .header-links {
	color: white;
	text-align:right;
	padding: 5px 15px 0 0;
}
#north .header-links a {
	color: white;
	font:bold 11px tahoma,arial,helvetica;
}

#north .header-links-large {
	color: white;
	text-align:right;
	padding: 5px 18px 0 0;
}

#north .header-links-large a {
	color: white;
	font:bold 18px tahoma,arial,helvetica;
}
*/
.row-off {
	border: solid 1px #faa;
	background-color: #FFD2D2 !important;
}

.definition-def {
	color:#666666;
	padding-bottom:20px;
	padding-left: 25px;
	padding-top:3px;
}
.definition-item {
	font:normal 12px tahoma, arial, helvetica, sans-serif;
	padding: 10px;
	background-color: #FFFFFF !important;
}

.search-item {
    font:normal 11px tahoma, arial, helvetica, sans-serif;
    padding:3px 0px 3px 0px;
    border:1px solid #fff;

    white-space:normal;
    color:#555;
    -moz-user-select: text ! important;
    
}
.search-item h3 {
    display:block;
    font:inherit;
    font-weight:bold;
    color:#222;
    font-size: 14px;
}

.search-item h3 span {
    float: right;
    font-weight:normal;
    margin:0 0 5px 5px;
    width:250px;
    display:block;
    clear:none;
    font-size: 11px;
    text-align: right;
    color: Red;
}
/*
.radGroup .x-panel-body {
	background: none;
}
.radGroup .x-form-radio {
	float: left;
}
.radGroup .x-form-cb-label {
	display: block !important;
	margin-left: 20px;
	padding: 0;
	top: -4px;
}*/

.card h3{
	-moz-background-clip:border; 
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	float:left;
	font-size:22px;
	font-weight:bold;
	letter-spacing:1px;
	line-height:32px;
	margin-bottom:7px;
	margin-right:15px;
	padding-bottom:7px;
	padding-left:10px;
	padding-right:9px;
	position:relative;
	text-shadow:0 1px 0 #000000;
}

.menu {
	height: 28px;
}

.menu a {
	color: #FFFFFF;
}

.menu ul.dropdown ul {
	border: solid 1px #000000;
}
.menu li.empty {
	color: #333388;
	font-weight: bold;
	padding: 5px;
	text-shadow:0 1px 0 #000000;
}

.menu li ul li a {
	color: #000000;
	text-decoration: none;
}

.menu li ul li:hover a {
	text-decoration: underline;
}

.buyercontract {
	background:transparent url(../../images/background-ribbon-right-s.png) no-repeat scroll right top;
	color:#B7D8FC;
}

.buyer {
	background:transparent url(../../images/background-ribbon-right-s-buyer.png) no-repeat scroll right top;
	color:#AAFFAA;
}

.affiliate {
	background:transparent url(../../images/background-ribbon-right-s-affiliate.png) no-repeat scroll right top;
	color:#FFAAAA;
}

.lead {
	background:transparent url(../../images/background-ribbon-right-s-lead.png) no-repeat scroll right top;
	color:#FFFFAA;
}

.conversion {
	background:transparent url(../../images/background-ribbon-right-s-lead.png) no-repeat scroll right top;
	color:#FFFFAA;
}

.contact-label {
	background:transparent url(../../images/background-ribbon-right-s-contact.png) no-repeat scroll right top;
	color:#AAFFFF;
}

.vertical {
	background:transparent url(../../images/background-ribbon-right-s-vertical.png) no-repeat scroll right top;
	color:#FFAAFF;
}

.campaign {
	background:transparent url(../../images/background-ribbon-right-s-campaign.png) no-repeat scroll right top;
	color:#FFDDAA;
}

a.x-tool-pdf {
	background-image: url(../../images/buyertag.png)!important;
	width: 100px;
	padding-right:10px;
	float: left;
}

.card-header {
	text-shadow:0 1px 0 #000000;
	clear:both;
	color:#15428B;
	padding: 0px;
	width:100%;
	font-weight: bold; 
	font-size: 36px;
	line-height:32px;
	text-align: left; 
	padding-right: 15px;
	padding-bottom: 15px;
	filter: Shadow(Color=#666666, 	
			Direction=135, 
			Strength=5);
}

.x-grid-group-title{
/*	background-color: #DDDDFF !important;*/
}

.basicicon { background-image: url( ../../images/editicon.png )!important; }

.msg .x-box-mc {
    font-size:14px;
}

#msg-div {
    position:absolute;
	/* top: 50%; left: 50%; */
	left: 30px;
	bottom: 30px;
    width:250px;
    z-index:20000;
}

.loginboxdiv
{
 margin:0;
 float: right;
 padding-left:10px;
 padding-top:4px;
}

.x-form-field-wrap .x-form-arrow-trigger {
height: 17px !important;
}
/*
.x-grid3-scroller{
	background:transparent url(../../images/curlybg.png) no-repeat scroll left bottom;
}

.x-grid3-row, x-grid3-row-table { background-color: #fff;  }

.x-grid3-row-last { background:transparent url(../../images/whitefade.png) repeat-x scroll left bottom; }*/

.ux-grid3-row-action-cell .x-grid3-cell-inner {
    padding: 1px 0 0 0;
}
.ux-grid3-row-action-cell .x-grid3-cell-inner div {
    background-repeat:no-repeat;
    width:16px;
    height:16px;
    cursor:pointer;
}

.x-border-layout-ct {
	background-color:#4E78B1;
}

.bigsearch {
	

	position: relative;
	left: 480px;
	top: 36px;
}


.swfupload {
        position: absolute;
        z-index: 1;
}

.ext-webkit .x-form-text
{
	padding-bottom: 0;
	padding-top: 0;
	font-size: 11px;
}

.ext-webkit .x-small-editor .x-form-text
{
	padding-top: 0;
	font-size: inherit ! important;
}

.pendingafflabel{
	width: 100px;
	float: left;
}

.dealflowimage
{
	padding: 5px;
	padding-bottom: 2px;
}

.qtip-break-word
{
	word-break:break-all;
}

.d3_report_chart .clicks1 { stroke : #fbd798; background: #fbd798; }
.d3_report_chart .contextual_clicks1 { stroke : #b8e3ea; background: #b8e3ea;  }
.d3_report_chart .total_leads1 { stroke : #ed9486; background: #ed9486;  }
.d3_report_chart .paid_conversions1 { stroke : #8ccda3; background: #8ccda3;  }
.d3_report_chart .paid_events1 { stroke : #5cbb83; background: #5cbb83;  }

.d3_report_chart .pings1 { stroke : #4a5466; background: #4a5466;  }
.d3_report_chart .solds1 { stroke : #61c1ee; background: #61c1ee;  }
.d3_report_chart .rejects1 { stroke : #ed9486; background: #ed9486;  }

.d3_report_chart .axis {
	stroke: #e5e5e5;
	fill:none;
	stroke-width :1; 
} 

.d3_report_chart svg circle {
	fill : #f5f5f5;
	stroke-width :2; 
}

.d3_report_chart svg .line_group line {
opacity : 0;
stroke-width: 1.5;
stroke-dasharray : 14;
stroke, #FF4949;
transition: opacity .3s ease;
-moz-transition: opacity .3s ease;
-webkit-transition: opacity .3s ease;
-o-transition: opacity .3s ease;
	
}
						
.d3_report_chart svg circle, .d3_report_chart  svg rect , .d3_report_chart  .report_tooltip
{
	opacity : 0;
	transition: opacity .3s ease;
	-moz-transition: opacity .3s ease;
	-webkit-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
}

.d3_report_chart .axis text {
	stroke : #666666;
	stroke-width : 0.3;
	fill: #666666;
	font-size: 9px;
}

.d3_report_chart .data_path path {
	stroke-width : 2.5; 
	fill: none;
}

.d3_report_chart .report_tooltip {
	background: #494949;
	position:absolute;
	transition: opacity .5s ease;
	-moz-transition: opacity .5s ease;
	-webkit-transition: opacity .5s ease;
	-o-transition: opacity .5s ease;
}

.d3_report_chart .report_tooltip {
	font-size:11px;
	pointer-events: none;
	padding: 5px 2px;
}

.d3_report_chart .report_tooltip text {
	color: #ffffff;
    display: block;
    font-weight: bold;
    margin: 0 5px;
}

.d3_report_chart .tooltip_box span {
	margin-left: 2px;
	display: inline-block;
	font-size: 11.5px;
    	vertical-align: top;
}

.d3_report_chart .tooltip_box span:last-child {
	float: right;
}

.d3_report_chart .report_tooltip div div {
    display: inline-block;
    vertical-align: middle;
    height: 12px;
    width: 12px;
}

.d3_report_chart .tooltip_box {
	background:#ffffff;
	color:#666666;
	padding:2px 2px;
	margin:2px 5px;
	position:relative;
	width: 135px;
}

.d3_report_chart {
 font-family: Helvetica, sans-serif;
}